Bug 1279651 - [abrt] gthumb: preloader_load_ready_cb(): gthumb killed by SIGSEGV
[abrt] gthumb: preloader_load_ready_cb(): gthumb killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gthumb (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christian Krause
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:569cb37f66f067722116be6c627...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-09 18:48 EST by Martin Kolman
Modified: 2016-12-20 10:35 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 10:35:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (131.55 KB, text/plain)
2015-11-09 18:48 EST, Martin Kolman
no flags Details
File: cgroup (190 bytes, text/plain)
2015-11-09 18:48 EST, Martin Kolman
no flags Details
File: core_backtrace (2.64 KB, text/plain)
2015-11-09 18:48 EST, Martin Kolman
no flags Details
File: dso_list (26.49 KB, text/plain)
2015-11-09 18:48 EST, Martin Kolman
no flags Details
File: environ (972 bytes, text/plain)
2015-11-09 18:48 EST, Martin Kolman
no flags Details
File: exploitable (95 bytes, text/plain)
2015-11-09 18:48 EST, Martin Kolman
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-09 18:48 EST, Martin Kolman
no flags Details
File: maps (125.39 KB, text/plain)
2015-11-09 18:49 EST, Martin Kolman
no flags Details
File: mountinfo (4.96 KB, text/plain)
2015-11-09 18:49 EST, Martin Kolman
no flags Details
File: namespaces (85 bytes, text/plain)
2015-11-09 18:49 EST, Martin Kolman
no flags Details
File: open_fds (3.44 KB, text/plain)
2015-11-09 18:49 EST, Martin Kolman
no flags Details
File: proc_pid_status (1022 bytes, text/plain)
2015-11-09 18:49 EST, Martin Kolman
no flags Details
File: var_log_messages (306 bytes, text/plain)
2015-11-09 18:49 EST, Martin Kolman
no flags Details

  None (edit)
Description Martin Kolman 2015-11-09 18:48:44 EST
Description of problem:
Just open some photos from a digital camera (in my case about 200 photos from a 16 MPix digital camera) and quickly scroll with the mouse wheel. In a matter of second gtumpb will first show an empty window quickly followed by a crash.

Version-Release number of selected component:
gthumb-3.4.1-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        gthumb /home/melf-san/obrazky/Akicon.2015/IMG_3206.JPG
crash_function: preloader_load_ready_cb
executable:     /usr/bin/gthumb
global_pid:     24875
kernel:         4.2.5-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (5 frames)
 #0 preloader_load_ready_cb at gth-image-viewer-page.c:1044
 #1 g_simple_async_result_complete at gsimpleasyncresult.c:801
 #2 complete_in_idle_cb at gsimpleasyncresult.c:813
 #6 g_main_context_iteration at gmain.c:3901
 #7 g_application_run at gapplication.c:2311
Comment 1 Martin Kolman 2015-11-09 18:48:49 EST
Created attachment 1092000 [details]
File: backtrace
Comment 2 Martin Kolman 2015-11-09 18:48:50 EST
Created attachment 1092001 [details]
File: cgroup
Comment 3 Martin Kolman 2015-11-09 18:48:52 EST
Created attachment 1092002 [details]
File: core_backtrace
Comment 4 Martin Kolman 2015-11-09 18:48:53 EST
Created attachment 1092003 [details]
File: dso_list
Comment 5 Martin Kolman 2015-11-09 18:48:55 EST
Created attachment 1092004 [details]
File: environ
Comment 6 Martin Kolman 2015-11-09 18:48:56 EST
Created attachment 1092005 [details]
File: exploitable
Comment 7 Martin Kolman 2015-11-09 18:48:58 EST
Created attachment 1092006 [details]
File: limits
Comment 8 Martin Kolman 2015-11-09 18:49:00 EST
Created attachment 1092007 [details]
File: maps
Comment 9 Martin Kolman 2015-11-09 18:49:02 EST
Created attachment 1092008 [details]
File: mountinfo
Comment 10 Martin Kolman 2015-11-09 18:49:04 EST
Created attachment 1092009 [details]
File: namespaces
Comment 11 Martin Kolman 2015-11-09 18:49:05 EST
Created attachment 1092010 [details]
File: open_fds
Comment 12 Martin Kolman 2015-11-09 18:49:07 EST
Created attachment 1092011 [details]
File: proc_pid_status
Comment 13 Martin Kolman 2015-11-09 18:49:08 EST
Created attachment 1092012 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2016-11-24 08:15:22 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 10:35:54 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.